# Eric Migicovsky - 如何与用户交谈

> 原文：[https://jotengine.com/transcriptions/9NspFs3retzY9L4eUCxq0g](https://jotengine.com/transcriptions/9NspFs3retzY9L4eUCxq0g)

> Eric Migicovsky:

嗨，大家好。

我叫 Eric Migicovsky。

我是 YC 的合伙人。

我实际上创办了一家公司，该公司早在 2011 年就通过了 Y Combinator。

我创办了一家名为 Pebble 的公司。

我们制造了第一批智能手表之一。

我很高兴能在这里谈论与用户交谈，因为这是您常年听说的事情之一，这是成立公司的关键因素之一。

最好的创始人在整个公司的整个生命周期内都与用户保持直接联系。

他们保持直接联系，因为他们需要在公司运营的所有不同阶段从用户中提取信息。

人们常常以为自己是首席执行官或首席技术官。

他们是公司的技术产品负责人。

他们可以将这项研究外包给公司中的其他人。

他们可以聘请销售人员，也可以聘请产品负责人，但从根本上说，最好的公司是创始人自己与用户保持直接联系的公司。

如果您是首席执行官，那么与客户交谈是您的工作，这是您的工作描述。

因此，花点时间学习如何做好。

所有创始人都需要参与这一过程。

如果您是工程师，如果您是开发人员，不要以为您是编码人员，就可以逃避此过程。

电影《办公室空间》中有一个非常经典的场景，有人说：“我是工程师与用户之间的中间人。

我知道如何与人交谈。

我有人际交往能力，”那是您不想在公司中发生的事情之一。

您想确保公司的创始人和核心成员能够培养与用户交谈的技巧，因此您不必雇用像这样的人作为中间人。

与用户交谈非常关键，以至于 YC 的教学核心是，创办公司只需要做两件事。

您需要编码或构建产品并与用户交谈。

说起来容易做起来难。

今天，我想提供一些战术建议，说明如何计划与用户交谈的策略，以及可以在公司成立之初用来进行自己的用户采访的一些问题和策略。

我今天要提出的许多建议实际上是由 YC 创始人 The Mom Test 编写的，在本书中完美地综合了。

这本书的名称是在我们可能都经历了我们想告诉父母我们正在从事的公司的过程之后命名的，我们认为通过与爱我们并希望支持我们的人交谈， 我们实际上是在提取有关如何调整或改善公司的良好或有用信息。

但从本质上讲，这不是获取信息的最佳方法。

因此，正如罗布（Rob）实际解释的那样，妈妈测试（Mom Test）是我们在尝试进行用户采访时犯的三个常见错误。

我们几乎都会犯的第一个问题，第一个错误是谈论我们的想法。

我们是创始人。

我们喜欢提出自己的想法。

我们喜欢谈论我们正在开发的产品。

但是在用户采访期间，现在还不是推销产品的时候。

出色的用户访谈的目的是从与您交谈的人中提取信息，提取有助于改善产品或改善营销或定位的数据。

这不是在使用您的产品时出售它们。

因此，在进行出色的用户采访时，您需要了解他们的生活。

您需要讨论要解决的用户可能遇到的问题区域的细节。

我们几乎都会犯的第二个错误是我们谈论假设。

我们谈论我们的产品可能是什么。

我们谈论我们要构建的功能。

我们会问一些问题，例如，如果我们构建了此功能，您是否会对使用它感兴趣或是否愿意为此付费？ 那是错的。

相反，请谈论用户生活中已经发生的细节。

这将为您提供更强大，更好的信息，以便您做出产品和公司不断变化的决策。

您还想大体谈谈用户的生活。

您不想只谈论您要提出的特定问题，或者很抱歉。

尝试提取有关用户的信息，以及导致他们遇到该问题的路径。

以更广泛的方式向他们询问有关他们生活的问题，以获取有关他们如何解决此问题的背景信息。

了解他们的动机。

首先了解他们为什么陷入困境。

我们几乎陷入的第三个陷阱是我们说话，我们说话很多。

我们是创始人。

我们一直在推销投资者，我们在推销员工，我们正在尝试雇用人员。

我们正在尝试合作。

因此，我们倾向于花费大量时间进行交谈。

在用户面试中，尝试限制您对谈话和真正倾听的兴趣。

记笔记并倾听用户的讲话，因为在这段时间（即与用户共度的 10、20、30 分钟）中，您试图提取尽可能多的信息，以便当您回到办公室时， 当您返回自己的联合创始人时，您正在将硬数据，关于用户生活的真实事实带到桌面上。

我认为每个人在进行早期客户采访时都会提出五个重要问题。

第一个问题是，做您想解决的事情最困难的部分是什么？ 让我们以 Dropbox 为例。

现在，许多人可能不记得 Dropbox 之前的世界，而是让自己回到 2005 年 Dropbox 创始人 Drew 的位置，当时他在麻省理工学院学习时最初致力于 Dropbox 的最初构想。

想象一下您在麻省理工学院的计算机实验室中，并且您正坐在朋友旁边。

你转身问...

您正在从事此项目的创建 Dropbox 的工作，并且想了解有关其他人如何共享文件以便可以学习的更多信息，这里是否有潜在的用户，或者我可以使用这项新技术解决哪些问题？ 因此，您求助于您的朋友，问道：“使用学校计算机进行小组项目最困难的部分是什么？” 您正坐在计算机实验室中。

这是询问此类问题的理想环境，您开始​​进行开放式对话，尝试提取有关该人当前与朋友一起在小组项目上的工作方式的信息。

希望您将了解他们遇到的特定痛点，就像他们登录共享计算机一样，他们必须从某处获取文件。

他们可能已将网络驱动器连接到大学系统，但是他们正在与当时可能未登录到大学计算机的人员合作。

也许您了解了共享工作的同步问题。

也许你们俩都在完全相同的时间处理完全相同的文档。

您目前如何尝试解决该问题？ 通常，最好的初创公司会寻找人们经常遇到的问题，或者他们很痛苦以至于无法解决。

这个问题可以帮助您确认您正在处理的问题是否真的是真实用户感到的痛点，感觉是他们一生中积极想要解决的问题。

第二个问题，是我早先提出的关于尝试获取细节而不是假设的观点，是提出问题，并告诉我您上次遇到此问题的时间。

这个问题的目的实际上是在用户遇到该问题的情况下提取上下文。

例如，在 Dropbox 的情况下，您可能正在与朋友交谈并了解一周前的特定时间范围。

他们和谁一起工作？ 他们正在上哪一堂课？ 这是计算机科学的问题吗？ 这是英文报纸吗？ 尝试尽可能多地提取有关他们开始解决此问题的环境的信息，以便在开发产品时，您将能够实际引用潜在用户所遇到的过去问题的真实示例，而您 可以将您的解决方案放在上面，以查看在特定情况下是否有帮助。

第三个问题是，为什么这么难？ 为什么在那个学生试图与他人共享项目，共同项目的情况下，为什么这么难？ 他们遇到的具体困难是什么？ 您想问这个问题的原因是因为您会听到来自不同人的许多不同的事情。

回到 Dropbox 的示例，您可能会遇到一些人，说他们遇到的头号问题是，当他们来回通过电子邮件发送文件时，由于没有完全相同的类型，他们最终重复了工作。 完全同时记录文档。

也许其他人会说他们最后向教授提交了他们的小组项目错误的文档，因为他们最后疯狂地使用了文件版本号字符串。

因此，提出该问题的好处不仅在于确定您可能会开始使用该问题的解决方案来解决的确切问题，而且还将开始了解如何营销产品，如何向新的潜在用户解释 解决方案的价值或优势。

通常，客户不购买什么。

他们不买什么。

他们买了为什么。

因此，在 Dropbox 示例中，他们可能不会对说“嗯，我现在有了这个文件下沉工具可以使我的所有文件保持同步”感到兴奋和高兴，但是为什么他们会说：“嗯，这 该产品将解决这个问题，而这正是我两周前尝试与一些朋友一起进行学生项目时遇到的问题。” 因此，您从客户那里得到了关于为什么这个问题的答案。

为什么您过去遇到的如此困难的问题实际上可能会在您构建其余产品时通知您的营销或销售副本。

第四个问题是，您为解决该问题做了什么（如果有的话）？ 在过去的几年中，在为 YC 公司提供帮助时，我遇到的最大问题之一就是，如果潜在客户还没有探索解决其问题的潜在解决方案，那么您要解决的问题可能就没有那么紧迫了。 对客户来说足够多的问题，甚至使他们对您对该产品的更好解决方案感兴趣。

因此，这个问题试图找出问题的根源。

遇到这个问题的人已经在尝试解决这个问题吗？ 在 Dropbox 示例中，您正在研究一个小组项目，或者正在与过去从事小组项目的人交谈。

尝试找出他们使用了哪些工具？ 他们过去尝试使用哪些工具来解决此问题？ 也许他们通过将所有个人聚集在一个房间里，用四台计算机来处理该项目来解决此问题，以便他们在处理产品时可以彼此实时交谈。

也许他们尝试了电子邮件。

也许他们尝试进行设置，作为在最初 Dropbox 发布期间发布的 Hacker News 的热门评论之一，也许他们已经设置[rsync]，并且已经使用 SFTP 或类似的方法解决了此问题。

同样，您想问这个问题有两个原因。

一种是弄清楚您正在解决的问题还是您正在努力解决的问题是否确实是人们已经在寻找解决方案的东西。

第二个是，那里还有其他竞争吗？ 当您最终推出解决方案并将其提供给最终客户时，您将如何比较您的产品？ 第五个问题是非常战术性的。

您不喜欢已经尝试过的解决方案吗？ 这是潜在功能集的开始。

这就是你问...

这就是您开始了解为更好地解决问题而要构建的功能的方式。

现在，请注意，这不是问题，在 Dropbox 示例中，您想从新的文件接收产品中获得什么功能，因为这是一个假设问题。

通常，用户不太擅长确定产品中所需的下一个功能。

就像古老的亨利·福特的名言一样，当我们开发汽车时，我们的用户会想要更快的马而不是汽车。

所以这个问题专门针对，他们已经尝试过的现有解决方案有什么问题？ 这些都是细节，您可以开始弄清楚新解决方案与市场上现有解决方案之间的区别。

正如我之前所说，与用户交谈在公司的几乎所有阶段都非常有用。

但是，对于早期公司而言，存在三个关键阶段。

我将其定义为尚未达到产品市场适合度的公司，与用户交谈将是非常有益的。

这三个阶段处于构思阶段，甚至在您尚未开始开发任何产品之前，都在原型阶段，在此阶段，您具有产品的第一个大致起点，但实际上并没有掌握 任何付费客户或任何用户。

第三个是在您推出产品之后，您正在迭代产品市场适应性，您如何指导这一旅程？ 我将讨论每个阶段的一些技巧。

在构思阶段，您可能有一个餐巾纸想法的背后，您可能有一个想法，您可能正在将梦 dream 以求的某些技术商业化，但是您还没有任何第一批用户。

因此，您需要开始寻找最有兴趣提供有关他们所遇到的问题的信息或有可能注册成为您的第一批用户的第一批用户。

人们来找我，问：“我该如何交谈以及如何找到我的第一个用户？” 老实说，一些最好的公司是为创始人自己打造的产品或服务。

所以从你自己开始。

在自己身上测试用户面试策略。

尝试解决遇到此问题的情况。

之后的下一步是与朋友交谈，即与同事交谈，以获得热情的介绍。

不需要很多人。

您不必与成千上万的人交谈。

每个好的用户研究策略都只需要一两个人。

此处的关键功能是执行公正而详细的客户或用户采访策略，而不仅仅是尝试向他们介绍您的想法。

实际上，我们在这批 YC 公司中获得了巨大成功的另一个很酷的技巧就是使用它来...

这批公司中的一家 YC 公司实际上是在向消防员销售产品，他们意识到冷电子邮件的介绍是行不通的，这不是他们与客户联系的一种方式。

因此，他们所做的是实际上是他们亲自被消防局投降的。

他们甚至没有给他们发电子邮件说他们要提前来。

他们刚出现，他们说：“嘿，我们可以和消防队长谈谈吗？我们可以和别人谈谈我们已经解决的问题吗？” 你知道吗？ 效果很好。

仅通过露面，他们就成功举办了数十次长达 10 至 15 分钟的面对面会议。

因此，如果有疑问，如果您希望从中获得特定的目标客户群，请尝试出现。

感觉有点怪异，因为感觉就像您强加于某人。

但归根结底，我喜欢进入的心态是，如果您确实认为自己正在解决目标客户群所面临的问题，那么您实际上将为他们提供帮助。

您可以花 15 分钟的时间来帮助他们，并进一步了解问题。

行业事件是获得大量新客户互动的另一种好方法。

我记得当我从事 Pebble 时，我们实际上去了 CES，这是在拉斯维加斯举行的大型消费电子展。

我们没有摊位。

我们只是游击队风格。

我们只是随机地开始与潜在用户开会，然后在会议之外的咖啡厅与他们会面。

我们以零美元的价格做到了这一点，而没有任何形式的营销预算，只是因为那是该行业中很多人所在的地方，而且我们知道可以与之交谈的潜在人员非常集中。

舞台上的一些技巧。

做笔记。

进行详细记录，因为就像我之前说过的那样，您将直到以后才知道这些用户访谈中的哪些关键事实可能有用。

如果您在与某人交谈时不擅长做笔记，请带一个朋友，请一个联合创始人，询问该人是否可以录音。

如有疑问，请捕获尽可能多的信息。

保持休闲。

就像我之前说的，你可以露面。

您不必对此进行预先计划。

在用户访问结束后的几天里，您不必在日历上安排 20 分钟的屏蔽。

随时做出反应。

老实说，您将通过前五到十次用户访谈学到很多东西，从第一次访谈到下一批访谈，您的流程将得到显着改善。

因此，您不必每次都进行一百次用户采访。

从一个开始，从三个开始，从五个开始，直到您掌握了窍门。

第三件事是你需要意识到对方的时间。

再说一遍，回到我一开始所说的话，我们喜欢我们的想法，我们是创始人，我们喜欢谈论我们的想法。

因此，您需要检查自己，并确保自己了解其他人的时间。

坦白地说，您可以从 10 到 15 分钟的首次采访中获得最佳信息，而这可能正是您进行首次聊天时所需的所有时间。

当您从构思阶段过渡到与用户一起测试原型时，与用户交谈所能获得的下一个主要好处是，确定谁将是您的最佳第一个客户。

这很关键，因为如果您选择了错误的第一位客户，可能会导致您走上一条束缚您的道路或人为地诱捕您，而实际上并未获得该第一位客户的报酬。

因此，我们创建了一个框架，您可以用来在与他们开始合作之前确定谁将是最好的第一批客户。

在此阶段的用户访谈期间，我喜欢问一些问题，这些问题为与我合作的客户的三个事实提取了数字答案。

我想深入探讨的第一个问题是，今天这个问题要花多少钱？ 而且我喜欢拿一个硬数字，要么是他们解决这个问题能赚多少钱，要么是他们目前为解决这个问题花了多少钱？ 今天，他们在尝试解决这个问题时浪费了多少钱。

我想深入了解的第二个问题是，他们多久遇到一次此问题？ 他们是否每小时，每天，每季度，每年遇到一次？ 初创企业可以针对的最佳问题是更经常遇到的问题。

通常这有两个方面的好处。

一个是，他们经常遇到问题。

这意味着客户会更加定期地感受到该问题的痛苦，并且他们将更愿意接受潜在的解决方案。

您想更频繁地解决人们遇到的问题的第二个原因是，您将有更多的机会知道您的产品是否真正在解决问题。

就 Pebble 而言，我喜欢这样的事实，即我正在设计一种每天都会使用的设备。

你知道，你早上醒来，戴上手表。

这对我来说很棒，因为我知道如果没有，或者用户没有定期佩戴手表，那意味着我做错了。

因此，最好的第一批客户是经常遇到此问题的客户。

您想了解的第三件事是，他们用于解决此问题的预算有多少？ 您可以想象，例如，您正在为工业装配线解决一些问题，这是工业装配线上的问题。

如果您正在与操作员交谈，他们实际上就是装配线的工作人员，他们可能会经常遇到这个问题，但是他们没有预算。

他们无权实际解决问题。

那是他们的老板，或者是他们在办公室或总部上方的某个人。

所以，再次，当您尝试确定最佳的第一批客户时，请确保您正在尝试，并确保在询问您是否确实有能力根据给定的选择来解决问题。

我想将这三组客户问题的答案可视化为重叠的维恩图，最好的第一位客户位于维恩图的中心，在那里他们对我概述的三个问题的数值答案最高。

让我们举个简单的例子。

想象一下，如果您像超级智能搅拌机那样工作，该搅拌机旨在生产最美味的新水果冰沙。

您与几个用户交谈。

假设您正在与麦当劳，法国洗衣店和 Google 咖啡馆聊天。

您创建的电子表格仅包含三列，其中包含您通过用户访谈提取的问题的答案。

实际上，可以使用此数据来确定您首先要向哪个客户销售产品的优先级。

例如，法国洗衣店是纳帕一家很棒的餐厅。

也许他们有机会使用您的新技术推出一种新的，花式的顶级冰沙。

他们可以从每笔交易中提取很多钱，但是频率并不高。

并不是很多顾客对法国洗衣店的水果冰沙感兴趣，而您正在与餐厅的副厨师长聊天，所以您意识到他们并没有那么多钱来解决这个问题 即使他们愿意。

您与之交谈的另一个潜在客户是其中一个 Google 咖啡厅的厨师。

对于您来说不幸的是，Google 向员工免费赠送了食物，这样，如果他们在餐厅使用新的冰沙技术，这个人实际上就不会赚更多的钱或节省那么多的钱。

当然，有很多 Google 员工，因此每周可能会制作很多冰沙，但与此同时，他们又没有足够的预算来真正解决这个问题。

因此，您可以通过最初的客户采访了解到，麦当劳实际上是您产品的最佳潜在第一客户。

尽管在麦当劳购买新冰沙的成本可能不会为每笔交易带来大笔金额，但他们拥有大量的商店，并且每个商店都为大量的人提供服务。

最重要的是，您碰巧对麦当劳的首席食品官有了热情的介绍，我什至不确定他们是否拥有麦当劳，但实际上，这个人控制着数十亿美元的预算。

如果他们想解决这个问题，他们将有权力，而且有预算来这样做。

因此，您将这些信息放在电子表格中，并且实际上进行了简单的堆栈排序，从而将对这些问题的最佳答案拉到了顶部。

您可以使用此框架来汇总从各种用户调查中获得的所有信息，以找到最佳客户。

产品市场契合之前可以从用户访谈中受益的最后一个阶段实际上是迭代到产品市场契合度的过程。

保罗·格雷厄姆（Paul Graham）对产品市场契合度的严格定义是您做出人们想要的东西时。

马克·安德森（Mark Andreessen）以及关于产品市场契合度的精彩博客文章，他将其描述为产品刚从您手中撤出时。

当您不再需要将产品推向客户时。

他们只是在拉它，从你那里拉它。

但是这些对产品市场适合度的定义存在的问题是它们含糊不清。

他们也具有追溯力，因为您必须已经具有适合市场的产品才能知道自己已经达到目标。

因此，它们对于帮助您确定需要迭代构建的功能以改进产品以使其适应市场的要求并不是很有用。

您可能听说过应用程序 Superhuman，这是一个超快速的电子邮件客户端。

好吧，CEO 不久前发表了一篇很棒的博客文章，讲述了他如何打造一个很好的产品，如何对产品市场适合的模糊定义感到恼怒，以及这是一个没有帮助他预测的落后指标 产品市场契合。

它只是告诉他他是否实现了目标。

他想创建一个实时定量系统，以帮助指导他的公司适应产品市场，当然还涉及与用户交谈。

他为此写了一篇很棒的博客文章。

你可以只谷歌它。

只是要涉及它，但我强烈建议您阅读整个内容，因为它很棒。

在其中，他描述了一个过程，在该过程中，他每周都会询问几乎所有的客户，但这并不一定是您的整个客户群，它可能只有 30、40 个用户，这是一个关键问题。

如果您不再使用超人类，您会有什么感觉？ 三个答案？ 非常失望，有些失望，没有失望。

他对回答问题的用户所占的百分比感到非常失望。

这些是最看重您产品的用户。

这些是您的产品现已成为他们生活中关键部分的用户。

这有点困扰了他们的日常习惯。

他阅读了一份分析报告，指出如果 40％或更多的用户群报告说如果您的产品每周消失，他们将感到非常失望，这就是信号。

这就是它所说的差异化点，如果您超过了这一点，您的产品将成倍增长。

他评估了许多其他成功的公司，并意识到该问题的答案始终在 40％左右或以上。

因此，我可能无法再详细介绍它，但是我建议阅读此博客文章。

如果您正处于迭代阶段，并且活跃的用户可以问这个问题，那么这对于定量确定您在前一周使用的功能是否真正受益还是非常有用。 增加产品的市场适应度，或有可能削弱它。

我们在此阶段发现的其他一些技巧很简单。

在注册过程中向您的用户询问电话号码，因为通常您会查看数据，并且会感到奇怪，为什么数据显示出这种对客户的特殊了解？ 您可能总在想，有 20％的人有这个问题。

有时，仅需通电话并与遇到此问题的一个人交谈会有所帮助。

因此，我始终鼓励创始人在用户注册流程中增加联系信息，包括电话号码，这是与客户的直接联系。

第二个是不要由委员会设计。

您不能简单地询问您的用户他们想要什么功能。

您必须开始了解这些功能是否真正有助于使您的产品更粘和更有用。

您可以通过超人 CEO 在他的博客文章中提出的建议来做到这一点。

或者您可以提出其他战术问题。

用户将对使用此新产品或新功能感兴趣，而不是询问，而是说：“这是升级流程。

如果您想要这个新产品，请放上您的信用卡，或者如果您想要这个新功能，请放上您的信用卡信息或支付更多。”即使在您实际构建该功能之前，这也可以帮助您了解该功能是否可以 您正在使用的实际上是用户要使用的东西。

在此阶段的用户访问期间，要做的第三件事是记住丢弃不良数据。

称赞是您可能会遇到的最糟糕的坏数据。

人们可能会说：“哦，我喜欢新设计”，或者“伙计，这东西真的很有用。” 您可能会喜欢在用户访问过程中这样做，但实际上它们并不是有用的信息，因为它不是特定的。

这更多是关于您的产品的一般性声明，而不是战术性的。

它并没有为您提供有关可以更改或可以改进的产品的正确信息。

您可能会遇到的第二种主要不良数据类型是绒毛。

这些是我们的假设。

这些是通用语句。

每当您在进行用户采访时，您就会开始采用这种假设，哦，这就是将来产品的外观，请尝试将其引导回具体细节。

同样，您正在进行用户面试，不是为了推销产品，而是要了解用户过去所遇到的问题，以便将来改进。

而已。

这是为了快速简短地与用户交谈。

我不知道我们是否有时间提问。

> Speaker 2:

我们有时间。

> Eric Migicovsky:

酷。

> Speaker 2:

[听不清 00:31:06]。

> Eric Migicovsky:

太棒了

好吧，我很想回答任何问题，但除此之外，谢谢您。

非常感谢你。